<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<l10n>
    <elements>
        <e k="consumable_austria" v="Oostenrijk - Bale Net Addon"/>
        <e k="consumable_belgio" v="België - Bale Net Addon"/>
        <e k="consumable_francia" v="Frankrijk - Bale Net Addon"/>
        <e k="consumable_germania" v="Duitsland - Bale Net Addon"/>
        <e k="consumable_italia" v="Italië - Bale Net Addon"/>
        <e k="consumable_paesiBassi" v="Nederland - Bale Net Addon"/>
        <e k="consumable_russia" v="Rusland - Bale Net Addon"/>
        <e k="consumable_spagna" v="Spanje - Bale Net Addon"/>
        <e k="ui_colorAnthracite_baleNetAddon" v="Antraciet - Bale Net Addon"/>
        <e k="ui_colorAzul_baleNetAddon" v="Azuurblauw - Bale Net Addon"/>
        <e k="ui_colorBeige_baleNetAddon" v="Beige - Bale Net Addon"/>
        <e k="ui_colorBlack_baleNetAddon" v="Zwart - Bale Net Addon"/>
        <e k="ui_colorBlackJet_baleNetAddon" v="Gitzwart - Bale Net Addon"/>
        <e k="ui_colorBlackOnyx_baleNetAddon" v="Onyxzwart - Bale Net Addon"/>
        <e k="ui_colorBlue_baleNetAddon" v="Blauw - Bale Net Addon"/>
        <e k="ui_colorBlueDark_baleNetAddon" v="Donkerblauw - Bale Net Addon"/>
        <e k="ui_colorBlueLight_baleNetAddon" v="Lichtblauw - Bale Net Addon"/>
        <e k="ui_colorBlueNavy_baleNetAddon" v="Marineblauw - Bale Net Addon"/>
        <e k="ui_colorBrown_baleNetAddon" v="Bruin - Bale Net Addon"/>
        <e k="ui_colorChrome_baleNetAddon" v="Chroom - Bale Net Addon"/>
        <e k="ui_colorClassicGreen_baleNetAddon" v="Klassiek groen - Bale Net Addon"/>
        <e k="ui_colorGold_baleNetAddon" v="Goud - Bale Net Addon"/>
        <e k="ui_colorGreen_baleNetAddon" v="Groen - Bale Net Addon"/>
        <e k="ui_colorGreenDark_baleNetAddon" v="Donkergroen - Bale Net Addon"/>
        <e k="ui_colorGreenLight_baleNetAddon" v="Lichtgroen - Bale Net Addon"/>
        <e k="ui_colorGreenOlive_baleNetAddon" v="Olijfgroen - Bale Net Addon"/>
        <e k="ui_colorGrey_baleNetAddon" v="Grijs - Bale Net Addon"/>
        <e k="ui_colorGreyDark_baleNetAddon" v="Donkergrijs - Bale Net Addon"/>
        <e k="ui_colorGreyLight_baleNetAddon" v="Lichtgrijs - Bale Net Addon"/>
        <e k="ui_colorJavaGreen_baleNetAddon" v="Javagroen - Bale Net Addon"/>
        <e k="ui_colorMattBlack_baleNetAddon" v="Matzwart - Bale Net Addon"/>
        <e k="ui_colorMattGreen_baleNetAddon" v="Matgroen - Bale Net Addon"/>
        <e k="ui_colorMetallicX_baleNetAddon" v="Metallic %s - Bale Net Addon" tag="format"/>
        <e k="ui_colorName_baleNetAddon" v="Naam kleur - Bale Net Addon"/>
        <e k="ui_colorNatureGreen_baleNetAddon" v="Natuurgroen - Bale Net Addon"/>
        <e k="ui_colorOrange_baleNetAddon" v="Oranje - Bale Net Addon"/>
        <e k="ui_colorPicker_custom_baleNetAddon" v="Aangepast - Bale Net Addon"/>
        <e k="ui_colorPicker_customPicker_baleNetAddon" v="Aangepaste kiezer - Bale Net Addon"/>
        <e k="ui_colorPicker_enterColorName_baleNetAddon" v="Voer een naam in voor deze kleur - Bale Net Addon"/>
        <e k="ui_colorPicker_favorites_baleNetAddon" v="Favorieten - Bale Net Addon"/>
        <e k="ui_colorPicker_hue_baleNetAddon" v="Tint - Bale Net Addon"/>
        <e k="ui_colorPicker_list_baleNetAddon" v="Lijst - Bale Net Addon"/>
        <e k="ui_colorPicker_material_baleNetAddon" v="Materiaal - Bale Net Addon"/>
        <e k="ui_colorPicker_preview_baleNetAddon" v="Voorbeeld - Bale Net Addon"/>
        <e k="ui_colorPicker_rgb_baleNetAddon" v="RGB - Bale Net Addon"/>
        <e k="ui_colorPink_baleNetAddon" v="Roze - Bale Net Addon"/>
        <e k="ui_colorPurple_baleNetAddon" v="Paars - Bale Net Addon"/>
        <e k="ui_colorRed_baleNetAddon" v="Rood - Bale Net Addon"/>
        <e k="ui_colorRedCrimson_baleNetAddon" v="Karmozijnrood - Bale Net Addon"/>
        <e k="ui_colorRedDark_baleNetAddon" v="Donkerrood - Bale Net Addon"/>
        <e k="ui_colorRedLight_baleNetAddon" v="Lichtrood - Bale Net Addon"/>
        <e k="ui_colorSilver_baleNetAddon" v="Zilver - Bale Net Addon"/>
        <e k="ui_colorSkodaBlackMagic_baleNetAddon" v="Maanzwart pareleffect - Bale Net Addon"/>
        <e k="ui_colorSkodaBrilliantSilver_baleNetAddon" v="Helderzilver metallic - Bale Net Addon"/>
        <e k="ui_colorSkodaCandyWhite_baleNetAddon" v="Snoepwit - Bale Net Addon"/>
        <e k="ui_colorSkodaEnergyBlue_baleNetAddon" v="Energiek blauw - Bale Net Addon"/>
        <e k="ui_colorSkodaGoldBronze_baleNetAddon" v="Goudbronzen metallic - Bale Net Addon"/>
        <e k="ui_colorSkodaGraphiteGrey_baleNetAddon" v="Grafietgrijs - Bale Net Addon"/>
        <e k="ui_colorSkodaMambaGreen_baleNetAddon" v="Mambagroen - Bale Net Addon"/>
        <e k="ui_colorSkodaMoonWhite_baleNetAddon" v="Maanwit pareleffect - Bale Net Addon"/>
        <e k="ui_colorSkodaPhoenixOrange_baleNetAddon" v="Feniksoranje - Bale Net Addon"/>
        <e k="ui_colorSkodaRaceBlue_baleNetAddon" v="Raceblauw metallic - Bale Net Addon"/>
        <e k="ui_colorSkodaSmokeyDiamondSilver_baleNetAddon" v="Smokey diamant-zilver metallic - Bale Net Addon"/>
        <e k="ui_colorSkodaSteelGrey_baleNetAddon" v="Staalgrijs - Bale Net Addon"/>
        <e k="ui_colorSkodaTimianoGreen_baleNetAddon" v="Timianogroen - Bale Net Addon"/>
        <e k="ui_colorSkodaVelvetRed_baleNetAddon" v="Fluweelrood metallic - Bale Net Addon"/>
        <e k="ui_colorSpecial_baleNetAddon" v="Speciaal - Bale Net Addon"/>
        <e k="ui_colorStainlessSteel_baleNetAddon" v="Roestvrij staal - Bale Net Addon"/>
        <e k="ui_colorTurquoise_baleNetAddon" v="Turkoois - Bale Net Addon"/>
        <e k="ui_colorWhite_baleNetAddon" v="Wit - Bale Net Addon"/>
        <e k="ui_colorYellow_baleNetAddon" v="Geel - Bale Net Addon"/>
    </elements>
</l10n>